html {
  height: 100%;
}
body {
  max-height: 100%;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: url("../src/components/Images/food1.jpeg") no-repeat center center
    fixed;
  background-size: cover;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}
/*---------------------------------------------------------------------------------------*/

.form-control:focus,
.form-check:focus {
  border-color: var(--info);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px var(--info);
}

label {
  font-weight: 500;
}

.main-col {
  border-radius: 20px;
  background-color: aliceblue;
}

.needs-validation {
  margin: 30px;
}

.title {
  font-family: "Lobster", cursive;
  color: forestgreen !important;
  font-size: 100px;
  position: sticky;
}

.a-link {
  color: var(--info);
}
.a-link:hover {
  color: var(--info);
}
